/* CSS Document */
 
html, body {
	margin:0;
	font-size:12px;
	background:#e5e1e2;
	color:#555;
	font-family:"Î¢ÈíÑÅºÚ", Verdana;
	line-height:22px;
}
ol, ul, li {
	margin:0;
	padding:0;
	list-style:none;
}
img {
	border:0;
}
a {
	color:#555;
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	color:#00873b;
}
.clear {
	clear:both;
	font-size:0;
}
.header-box {
	width:100%;
	background:url(../images/header_bg.jpg) #f7f7f7 bottom repeat-x;
	z-index:9999;
	position:relative;
}
.header-top {
	width:100%;
	border-bottom:1px solid #e8e8e8;
	background:#f4f4f4;
}
.top-nav {
	text-align:right;
	color:#dfdfdf;
	width:1008px;
	line-height:26px;
	margin:0 auto;
	font-family:"ËÎÌå";
}
.top-nav span.i {
	float:left;
	color:#555;
	font-family:"Î¢ÈíÑÅºÚ", Verdana;
}
.top-nav span.i h1, .top-nav span.i h2 {
	font-weight:normal;
}
.top-nav a {
	padding:0 8px;
	color:#555;
	font-family:"Î¢ÈíÑÅºÚ", Verdana;
}
.top-nav a:hover {
	color:#00873b;
}
.header-con {
	width:1008px;
	margin:0 auto;
	min-height:80px;
	_height:80px;
	position:relative;
}
.nav-box {
	height:44px;
	margin-right:-5px;
	text-align:center;
	position:absolute;
	right:0px;
	top:50%;
	margin-top:-22px;
}
.nav-box ul li {
	float:left;
	padding-top:3px;
	height:38px;
	line-height:38px;
	position:relative;
}
.nav-box ul li.navdown {
	border-bottom:3px solid #006833;
}
.nav-box ul li a {
	color:#333;
	padding:0 18px;
	display:block;
	text-align:center;
	height:38px;
	overflow:hidden;
	_display:inline-block;
}
.nav-box ul li a:hover {
	color:#006833;
}
.nav-box ul li a font {
	font-size:15px;
}
.nav-box ul li ul {
	display:none;
	position:absolute;
	padding-bottom:5px;
	width:100%;
	left:0;
	top:0px;
	background:#fff;
	border-top:3px solid #006833;
}
.nav-box ul li ul {
	box-shadow:#555 0px 2px 4px;
	-webkit-box-shadow:#555 0px 2px 4px;
	-moz-box-shadow:#555 0px 2px 4px;
}
.nav-box ul li ul li {
	float:none;
	padding:0;
	position:static;
}
.nav-box ul li ul li a span {
	font-size:13px;
}
.nav-box ul li a:hover {
	color:#006833;
}
.topnav li a:hover {
	color:#fff;
}
.banner-box {
	width:100%;
	position:relative;
	background:#006833;
	overflow:hidden;
	background-position:center;
	z-index:9998;
}
.banner-box a.one {
	background-position:center;
	background-repeat:no-repeat;
	width:100%;
	display:block;
}
.banmove {
	width:100%;
	height:100%;
	position:relative;
}
.banmove a {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	z-index:1000;
	left:0;
	top:0;
	background-position:center;
	background-repeat:no-repeat;
}
.banmove a:first-child {
	z-index:1002;
}
.banmun {
	width:100%;
	height:10px;
	position:absolute;
	text-align:center;
	bottom:16px;
	right:0;
	z-index:9999;
}
.banmun font {
	width:10px;
	height:10px;
	margin:0 10px;
	font-size:0;
	background:#fff;
	display:inline-block;
	cursor:pointer;
}
.banmun font.hover {
	background-color:#00873b;
}
.main-box {
	width:1008px;
	margin:0 auto;
	position:relative;
}
.main-topblock {
	width:100%;
	height:17px;
	line-height:10px;
}
.main-greet {
	width:100%;
	height:68px;
	margin-top:-68px;
	background-color:#01622f;
}
.main-block {
	width:100%;
	height:26px;
}
.main-con {
	width:334px;
	margin:3px 0 0 3px;
	background:url(../images/main_con_bot.jpg) left bottom no-repeat;
	float:left;
	_display:inline;
}
.not-marginleft {
	margin-left:0;
}
.main-con-top {
	background:url(../images/main_con_top.jpg) left top no-repeat;
	padding:6px 17px 7px 7px;
}
.main-con-bot {
	overflow:hidden;
	width:100%;
	height:100%;
}
.main-con-box {
	width:1000px;
	height:100%;
}
.main-con-img {
	float:left;
	width:136px;
	height:100%;
	margin:1px 6px 0 0;
	background:#fff center;
	background-size:cover;
}
.main-con-txt {
	float:left;
	height:100%;
	margin-left:10px;
	_display:inline;
	padding-bottom:5px;
}
.main-con-txt a.title {
	display:block;
	height:35px;
}
.main-con-txt a.title h3 {
	border-top:1px solid #006833;
	padding:4px 2px 0 2px;
	height:30px;
	font-weight:100;
	line-height:30px;
	font-size:16px;
	float:left;
}
.main-con-txt a.title span {
	padding:4px 3px 0 3px;
	height:30px;
	line-height:30px;
	font-size:16px;
	float:left;
}
.main-con-txt a.title:hover span {
	color:#333;
}
.main-con-txt a.title font {
	color:#006833;
	letter-spacing:-1px;
	padding:5px 0 0 2px;
	height:30px;
	line-height:30px;
	font-size:15px;
	float:left;
}
.main-con-txt a.class {
	display:block;
	line-height:32px;
	height:32px;
	overflow:hidden;
	font-size:13px;
	padding-left:2px;
}
.main-con-txt a.class span {
	color:#006833;
}
.main-con-txt a.once {
	background:url(../images/news_bg.jpg) no-repeat 2px 9px;
	display:block;
	line-height:25px;
	height:25px;
}
.main-con-txt a.once {
	margin-right:12px;
	overflow:hidden;
	padding-left:14px;
	color:#666;
}
.main-con-txt a.once:hover {
	color:#00873b;
}
.main-pro {
	width:1008px;
	margin-top:3px;
	padding-bottom:15px;
	background:url(../images/main_pro_bot.jpg) left bottom no-repeat;
}
.main-pro-top {
	background:url(../images/main_pro_top.jpg) left top no-repeat;
	padding:7px;
}
.main-pro-tit {
	height:40px;
	padding:0 14px 3px 14px;
	overflow:hidden;
}
.link-xian {
	background:url(../images/main_pro_xian.jpg) center bottom no-repeat;
}
.main-pro-tit a.title {
	font-size:16px;
	float:left;
	line-height:40px;
}
.main-pro-tit a.title span {
	font-size:15px;
	color:#006833;
	letter-spacing:-1px;
}
.main-pro-tit a.title:hover font {
	color:#333;
}
.main-pro-tit a.more-pro {
	float:right;
	height:40px;
	line-height:40px;
	font-size:13px;
}
.main-pro-tit a.more-pro font {
	font-family:"ËÎÌå";
	font-weight:bold;
}
.main-pro-con {
	padding:10px 0;
	overflow:hidden;
}
.pro-left {
	width:37px;
	height:100%;
	float:left;
	background:url(../images/left_pro.jpg) center no-repeat;
	cursor:pointer;
	_display:inline;
}
.pro-right {
	width:37px;
	height:100%;
	float:right;
	background:url(../images/right_pro.jpg) center no-repeat;
	cursor:pointer;
	_display:inline;
}
.pro-center {
	width:920px;
	height:100%;
	float:left;
	overflow:hidden;
	position:relative;
}
.pro-move {
	width:40000px;
	height:100%;
	margin:0;
}
.pro-move a {
	float:left;
	background:#fff;
	height:100%;
	margin-right:20px;
	position:relative;
	overflow:hidden;
_width:expression(this.clientWidth+'px');
}
.pro-move a h3 {
	width:100%;
	height:40px;
	font-size:12px;
	font-weight:100;
	line-height:40px;
	position:absolute;
	text-align:center;
	background:#111;
	left:0;
	bottom:0;
}
.pro-move a h3 {
	color:#fff;
	letter-spacing:1px;
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.main-link {
	padding:10px 0 10px 10px;
}
.main-link ul.main-link-img {
	float:left;
	width:100%;
	padding:0;
	margin:0;
}
.main-link ul.main-link-img li {
	float:left;
	padding:0 15px 0 5px;
	margin:0;
}
.main-link ul.main-link-img li a img {
	height:45px;
}
.main-link ul.main-link-txt {
	float:left;
	width:100%;
	padding:0;
	margin:0;
}
.main-link ul.main-link-txt li {
	float:left;
	padding:0 5px;
	margin:0;
	line-height:25px;
}
.main-link ul.main-link-txt li a {
}
.sidebar-box {
	width:100%;
	margin-bottom:7px;
	padding-bottom:23px;
	background:#fff;
}
.sidebar-con {
	width:1000px;
	margin:0 auto;
}
.sidebar-con-left {
	width:225px;
	float:left;
}
.sidebar-con-tit {
	border-bottom:1px solid #acacac;
	height:39px;
	margin:10px 0;
	width:100%;
	overflow:hidden;
}
.sidebar-con-box {
	width:755px;
	height:39px;
}
.sidebar-con-tit font.this {
	height:38px;
	line-height:38px;
	color:#00873b;
	display:inline-block;
	font-size:20px;
	border-bottom:2px solid #2e684f;
	padding:0 10px;
}
.sidebar-con-tit span.this {
	height:38px;
	line-height:38px;
	color:#aaaaaa;
	display:inline-block;
	font-size:16px;
}
.sidebar-con-tit p {
	float:right;
	line-height:34px;
	height:38px;
	padding-right:10px;
}
.sidebar-con-left-nav {
	width:100%;
}
.sidebar-con-left-nav ul {
	float:left;
	width:100%;
}
.sidebar-con-left-nav ul li {
	line-height:40px;
	font-size:15px;
	width:100%;
	float:left;
	border-bottom:1px dotted #868686;
	_border-color:#bbb;
}
#onefirst {
	border-top:0;
}
.sidebar-con-left-nav ul li div {
	width:100%;
	height:40px;
	float:left;
}
.sidebar-con-left-nav ul li div strong {
	float:left;
	width:30px;
	height:40px;
	cursor:pointer;
	background:url(../images/nose.jpg) center no-repeat;
}
.sidebar-con-left-nav ul li div strong.navdown {
	background-image:url(../images/nose_.jpg);
}
.sidebar-con-left-nav ul li div a {
	float:left;
	height:40px;
	line-height:40px;
}
.sidebar-con-left-nav ul li.navdown {
}
.sidebar-con-left-nav ul li.navdown div a {
	color:#00873b;
}
.sidebar-con-left-nav ul li ul {
	border-top:1px solid #fafafa;
	padding-bottom:5px;
	overflow:hidden;
	display:none;
	float:left;
	width:100%;
}
.sidebar-con-left-nav ul li ul.navshow {
	display:block;
}
.sidebar-con-left-nav ul li ul li {
	line-height:36px;
	border-top:0;
	padding-top:2px;
	text-indent:45px;
	background:url(../images/ot_nav.jpg) 30px 18px no-repeat;
	float:left;
	width:100%;
}
.sidebar-con-left-nav ul li ul li.navdown {
	background-image:url(../images/ot_nav_.jpg);
	background-color:#00873b;
}
.sidebar-con-left-nav ul li ul li a {
	color:#00873b;
}
.sidebar-con-left-nav ul li ul li.navdown a {
	color:#fff;
}
.sidebar-con-left-con {
	padding:0 15px;
	line-height:30px;
	color:#666;
}
.sidebar-con-right {
	width:755px;
	float:right;
}
.sidebar-con-right-con {
	width:755px;
	padding:10px 0;
	line-height:28px;
}
.footer-box {
	background:#01622f;
	width:100%;
	color:#fff;
	text-align:center;
	padding:12px 0 15px 0;
	line-height:22px;
}
.footer-box a {
	color:#fff;
}
.foot-nav {
	padding-bottom:8px;
	font-family:"ËÎÌå";
}
.foot-nav a {
	padding:0 8px;
	color:#fff;
	font-family:"Î¢ÈíÑÅºÚ";
}

.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px
}
.pagination>li {
	display: inline
}
.pagination>li>a, .pagination>li>span {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #01622F;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
	margin-left: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
	color: #01622F;
	background-color: #eee;
	border-color: #ddd
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #01622F;
	border-color: #01622F
}
.pagination>.disabled>span, .pagination>.disabled>span:hover, .pagination>.disabled>span:focus, .pagination>.disabled>a, .pagination>.disabled>a:hover, .pagination>.disabled>a:focus {
	color: #777;
	cursor: not-allowed;
	background-color: #fff;
	border-color: #ddd
}
.pagination-lg>li>a, .pagination-lg>li>span {
	padding: 10px 16px;
	font-size: 18px
}
.pagination-lg>li:first-child>a, .pagination-lg>li:first-child>span {
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px
}
.pagination-lg>li:last-child>a, .pagination-lg>li:last-child>span {
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px
}
.pagination-sm>li>a, .pagination-sm>li>span {
	padding: 5px 10px;
	font-size: 12px
}
.pagination-sm>li:first-child>a, .pagination-sm>li:first-child>span {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px
}
.pagination-sm>li:last-child>a, .pagination-sm>li:last-child>span {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px
}
.pages {padding: 30px 0 30px;text-align: center}
.pages li {display: inline}
.pages li.thisclass, .pages a:hover{padding: 5px 10px; border: 1px solid #01622f;	background: #01622f;color: #fff;text-decoration: none}
.pages a{padding: 5px 10px;border: 1px solid #CCC;background: #fff;color: #A4A4A4;line-height: 18px}
